[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81309

 
 

123

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-1409Date: (C)2009-04-24   (M)2018-02-19


SQL injection vulnerability in usersettings.php in e107 0.7.15 and earlier, when "Extended User Fields" is enabled and magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the hide parameter, a different vector than CVE-2005-4224 and CVE-2008-5320.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 5.1
Exploit Score: Exploit Score: 4.9
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: HIGH
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
BID-34614
SECUNIA-34823
OSVDB-53812
EXPLOIT-DB-8495
e107-hide-sql-injection(49981)

CPE    14
cpe:/a:e107:e107:0.7.9
cpe:/a:e107:e107:0.7.10
cpe:/a:e107:e107:0.7.11
cpe:/a:e107:e107:0.7.13
...
CWE    1
CWE-89

© 2013 SecPod Technologies